* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

a:visited,
a:hover {
  text-decoration: none;
}

.no-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.lh-16 {
  line-height: 1rem;
}

.lh-22 {
  line-height: 1.375rem;
}

.lh-24 {
  line-height: 1.5rem;
}

.lh-26 {
  line-height: 1.625rem;
}

.lh-27 {
  line-height: 1.6875rem;
}

.lh-28 {
  line-height: 1.75rem;
}

.lh-36 {
  line-height: 2.25rem;
}

.lh-38 {
  line-height: 2.375rem;
}

.lh-42 {
  line-height: 3.5rem;
}

.lh-58 {
  line-height: 3.625rem;
}

.font12 {
  font-size: 0.75rem !important;
}

.font16 {
  font-size: 1rem !important;
}

.font18 {
  font-size: 1.125rem !important;
}

.font20 {
  font-size: 1.25rem !important;
}

.font21 {
  font-size: 1.3125rem !important;
}

.font24 {
  font-size: 1.5rem !important;
}

.font30 {
  font-size: 1.875rem !important;
}

.font36 {
  font-size: 2.25rem !important;
}

.font40 {
  font-size: 2.5rem !important;
}

.font50 {
  font-size: 3.125rem !important;
}

.color-blue {
  color: #1c93ea;
}

.color-sky-blue {
  color: #55c5ed;
}

.color-white {
  color: #fff !important;
}

.swiper-slide {
  align-items: flex-start !important;
}

.font-weight-light {
  font-weight: 300 !important;
}

.container {
  max-width: 1302px;
  margin: 0 auto;
}

.di-branded-landing-page .branded-landing-page-content {
  max-width: 100% !important;
  padding: 0 !important;
  margin: 70px auto 0px;
}

#wrapper .social-links button:hover{
  background-color: transparent !important;
}

#banner {
  background: url("../assets/images/banner.png") no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
  padding: 4rem;
  position: relative;
  display: flex;
  align-items: center;
  min-height: 636px !important;
}

.banner-scroll-icon {
  animation: smoothbounceball 1s ease-in-out infinite;  
  animation-direction: alternate;
}

@keyframes smoothbounceball{
  from { transform: translate3d(0, 0, 0);}
  to { transform: translate3d(0, 15px, 0);}
}

#banner p {
  color: #fff !important;
}

#banner .read-full-report {
  margin-top: 4rem !important;
}

.banner-scroll-icon {
  cursor: pointer;
  position: absolute;
  bottom: 2.5rem;
  left: calc(50% - 20px);
}

.banner-text-3{
  margin-top: 2rem !important;
}

.banner-text-4 {
  padding-right: 1rem !important;
  margin-top: 3rem !important;

}

.banner-image,
.banner-text {
  display: flex;
  align-items: center;
}

.banner-image {
  justify-content: center;
}

.read-full-report a:visited,
.read-full-report a:hover {
  color: white;
}

#workerEmployer {
  padding: 4.6875rem 4rem;
}

#workerEmployer .container,
#explore .container,
#engage .container,
#contact .container {
  display: flex;
  flex-direction: column;
}

#workerEmployer .report:hover,
#workerEmployer .report:visited {
  color: #1c93ea;
}

.workerEmployer {
  position: relative;
}

.workerEmployer-text a:hover{
  text-decoration: underline !important;
}

.my-share-parent {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}

.socialMediaIcon {
  margin: 0 !important;
}

.facebookParent,
.twitterParent,
.linkedInParent {
  display: flex;
  flex-direction: row-reverse;
}

.workerEmployer .social-links {
  position: absolute;
  z-index: 3;
  right: -2.25rem;
}

.workerEmployer .subscribe-link {
  padding-top: 0.375rem;
  display: flex;
  justify-content: flex-end;
}
#wrapper .sticky-icon-wrapper {
  margin: 0 !important;
}
.workerEmployer .subscribe-icon {
  background: url(../assets/svg/Group\ 827.svg) no-repeat;
  background-size: 36px;
  width: 36px;
  height: 36px;
  cursor: pointer;
}

.workerEmployer .subscribe-icon:hover {
  background: url(../assets/svg/subscribe-hover.svg) no-repeat;
}

.workerEmployer-cardboard {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.workerEmployer-card {
  flex: 0 1 calc((100% / 2) - 1rem);
  margin-bottom: 2rem;
}

.workerEmployer-image {
  background: lightgray;
  height: 250px;
  overflow: hidden !important;
  margin-bottom: 1.5rem;
}

.workerEmployer-image img {
  width: 100%;
  height: 100% !important;
}

.cardItem,
.cardItem .pad15,
.cardItem .card,
.cardItem a {
  height: 100% !important;
}
.swiper-slide .card{
  border-radius: 0 !important;
}

.swiper-slide p:hover{
  text-decoration: underline;
}

.swiper-slide .card-image{
  background: rgba(0, 0, 0);
}

.swiper-slide:hover .card-image img{
   opacity: 0.45;
}


.card-img-top{
  border-radius: 0 !important;
}
.cardItem a {
  display: flex;
  flex-direction: column;
}
.cardItem .card-body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
}

.engage-heading {
  color: #fff !important;
  text-align: center;
}
.engage {
  padding: 2rem 0 4.6875rem 0;
  color: white !important;
  background: #131e4c;
}
.engage-links {
  justify-content: space-between;
}
.engage-link {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  flex: 0 1 calc((100% / 4) - 1.5rem);
}
.engage-link a,
.engage-link a:visited,
.engage-link a:hover {
  color: white !important;
}
.archivesIcon {
  height: 100px;
  width: 100px;
  margin-bottom: 1rem;
}

#explore {
  padding-bottom: 4.6875rem;
  padding-left: 4rem;
  padding-right: 4rem;
}

#contact {
  padding: 4.6875rem 0;
}
.contact-cards {
  flex-wrap: wrap;
}

.contact-card {
  flex: 0 1 calc((100% / 2) - 1rem);
  margin-bottom: 2rem;
}

.contact-image {
  height: 84px !important;
  width: 84px !important;
  margin-right: 1rem;
}

.contact-image img{
  width: 100% !important;height: 100% !important;
}

#wrapper .swiper-pagination {
  display: none !important;
}

#wrapper .swiper-button-next {
  background-image: url("../assets/svg/next.svg") !important;
  background-repeat: no-repeat;
  right: -60px !important;
  width: 60px !important;
  height: 60px !important;
}

#wrapper .swiper-button-prev {
  background-image: url("../assets/svg/next.svg") !important;
  background-repeat: no-repeat;
  transform: rotate(180deg);
  left: -60px !important;
  width: 60px !important;
  height: 60px !important;
}

#wrapper .swiper-slide img {
  height: 196px !important;
}

#contact .contact-buttons > a {
  display: flex;
}
#contact .contact-buttons > a > button {
  /* flex: 1; */
}

.swiper-button-next, .swiper-button-prev{
  top: calc(50% - 52px);
}

.social-links {
  position: sticky;
  z-index: 3;
  top: 50px;
  right: 0;
}

.my-share-parent {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}

.socialMediaIcon {
  margin: 0 !important;
}

.facebookParent,
.twitterParent,
.linkedInParent {
  display: flex;
  flex-direction: row-reverse;
}

.subscribe-link {
  padding-top: 0.375rem;
  display: flex;
  justify-content: flex-end;
}
#wrapper .sticky-icon-wrapper {
  margin: 0 !important;
  position: absolute !important;
  top: 70px;
}
.socialMediaIcon.active {
  display: block !important;
}

.backgroundProperty {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 34px;
  height: 35px;
  width: 35px;
  background-color: transparent;
  margin: 2px 0;
}
.facebook {
  background-image: url("../assets/svg/facebook-active.svg");
}
.facebookHover {
  background-image: url("../assets/svg/facebook-hover.svg");
}
.facebookHover {
  display: none;
}
.facebookParent:hover .facebookHover {
  display: block;
}
.facebookParent:hover .facebook {
  display: none;
}
.twitter {
  background-image: url("../assets/svg/twitter-active.svg");
  background-repeat: no-repeat;
}
.twitterHover {
  background-image: url("../assets/svg/twitter-hover.svg");
  background-repeat: no-repeat;
}
.twitterHover {
  display: none;
}
.twitterParent:hover .twitterHover {
  display: block;
}
.twitterParent:hover .twitter {
  display: none;
}
.linkedIn {
  background-image: url("../assets/svg/linkedin-active.svg");
  background-repeat: no-repeat;
}
.linkedInHover {
  background-image: url("../assets/svg/linkedin-hover.svg");
  background-repeat: no-repeat;
}
.linkedInHover {
  display: none;
}
.linkedInParent:hover .linkedInHover {
  display: block;
}
.linkedInParent:hover .linkedIn {
  display: none;
}

.subscribe-icon {
  background: url("../assets/svg/Group\ 827.svg") no-repeat;
  background-size: 36px;
  width: 36px;
  height: 36px;
  cursor: pointer;
}

.subscribe-icon:hover {
  background: url("../assets/svg/subscribe-hover.svg") no-repeat;
}

.subscribe-icon {
  background: url("../assets/svg/Group\ 827.svg") no-repeat;
  background-size: 36px;
  width: 36px;
  height: 36px;
  cursor: pointer;
}

.subscribe-icon:hover {
  background: url("../assets/svg/subscribe-hover.svg") no-repeat;
}

.my-share {
  background-image: url("../assets/svg/share-active.svg");
}
#wrapper .my-share:hover {
  background-image: url("../assets/svg/share-hover.svg") !important;
  background-color: transparent !important;
}

.my-share-parent {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}

.socialMediaIcon {
  margin: 0 !important;
}

.desktop {
  display: block !important;
}

.mobile {
  display: none !important;
}

@media screen and (max-width: 768px) {
  #banner {
    background: url("../assets/images/banner-mobile.jpg") no-repeat;
    background-position: center;
    background-size: cover;
    background-position-y: 0px !important;
  }
  .banner-text {
    padding-top: 550px;    
  }
  .banner{
    display: flex !important; 
    align-items: center !important;
  }

  .desktop {
    display: none !important;
  }

  .mobile {
    display: block !important;
  }
  .banner {
    flex-direction: column-reverse !important;
  }
  .banner-image {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-bottom: 2rem;
  }
  .banner-scroll-icon,
  .banner-text-1 {
    display: none;
  }
  .banner-text-2 {
    font-size: 2.375rem !important;
    line-height: 2.875rem !important;
  }
  .banner-text-3 {
    font-size: 1.25rem !important;
    line-height: 1.875rem !important;
    padding-right: 1rem !important;
  }
  .banner-text-4 {
    font-size: 1rem !important;
    line-height: 1.5rem !important;
    padding-right: 1rem !important;
  }
  #banner .read-full-report {
    margin-top: 3rem !important;
    padding-bottom: 2rem !important;
  }
  #banner {
    padding: 1.675rem;
  }
  #workerEmployer {
    padding: 2.6875rem 1.675rem;
  }
  .worker-text-1 {
    font-size: 1.75rem !important;
    line-height: 2.125rem !important;
    margin-bottom: 2rem !important;
  }
  .workerEmployer-card {
    flex: 0 1 calc(100%);
  }
  .worker-text-2 {
    font-size: 1.75rem !important;
    line-height: 2.125rem !important;
  }

  .no-padding-mobile {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .explore-text-1 {
    font-size: 1.725rem !important;
    line-height: 2.125rem !important;
  }

  .explore-text-2 {
    display: none !important;
  }

  #wrapper .swiper-wrapper .card-body {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  #wrapper .swiper-slide img{
    height: 225px !important;
  }

  #wrapper .swiper-slide .cardItem{
    flex: 100%;
  }

  #wrapper .swiper-button-next {
    right: 0px !important;
    bottom: -4rem !important;
    top: auto !important;
  }
  #wrapper .swiper-button-prev {
    left: 0px !important;
    bottom: -4rem !important;
    top: auto !important;
  }
  #wrapper .swiper-pagination {
    display: flex !important;
    top: auto !important;
    bottom: -3.1rem;
    align-items: center;
    justify-content: center;
  }
  .swiper-pagination-bullet {
    opacity: 1 !important;
    background: #a7adaf !important;
  }
  .swiper-pagination-bullet-active {
    background: #79c548 !important;
    width: 18px !important;
    height: 18px !important;
  }

  .subscribe-link,
  .social-links {
    display: none;
  }

  .engage-heading {
    font-size: 1.75rem !important;
    margin-bottom: 0 !important;
    margin-top: 2rem !important;
  }

  .engage-wrapper {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }

  .engage-links {
    align-items: center !important;
    flex-direction: column;
    flex-wrap: wrap;
  }

  .engage-link {
    margin-bottom: 2rem;
  }

  .contact-card {
    flex: 0 1 calc(100%);
    margin-bottom: 2rem;
  }

  #contact,
  #explore,
  .engage-header,
  .engage-links {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

.linkedinIcon .hover-icon,.twitterIcon .hover-icon{
  display: none;
}

.linkedinIcon:hover .active-icon{
  display: none;
}

.linkedinIcon:hover .hover-icon{
  display: block;
}

.twitterIcon:hover .active-icon{
  display: none;
}

.twitterIcon:hover .hover-icon{
  display: block;
}

@media screen and (max-width: 1024px) {
  .contact-button {
    flex: 100% !important;
    margin-right: 0 !important;
    margin-bottom: 1rem;
  }
  #wrapper .general-btn-style {
    margin: 0 auto !important;
  }
  #wrapper .general-sbtn-style {
    margin: 0 auto !important;
  }
}

@media screen and (min-width: 769px) and (max-width: 1302px) {
  .engage,
  .engage-header,
  #contact {
    padding-left: 4rem;
    padding-right: 4rem;
  }
}
.break-line {
  display: none;
}
@media (min-width: 1380px) {
  .col-xlg-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .break-line{
    display: inline;
  }
}

@media (min-width: 1200px) {
}

@media screen and (max-width:550px) {
  .banner-text{
    padding-top: 400px;
  }
}
